@charset "UTF-8";
/* CSS Document */
.headershadow {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="http://www.metricdesigns.com/gingergirl/layout/headerback.png)");
	}
div.menuShadow {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="http://www.metricdesigns.com/gingergirl/layout/blackboardShadow.png)");
	}
div.contentShadow {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="http://www.metricdesigns.com/gingergirl/layout/noteShadow.png)");	
	}	